MAKEMHR(1)

NAME
makemhr - HRTF Processing and Composition Utility

SYNOPSIS
makemhr [<option>...]

DESCRIPTION
HRTF Processing and Composition Utility

OPTIONS

-r <rate>
    Change the data set sample rate to the specified value and resample the HRIRs accordingly.

-m  Change the data set to mono, mirroring the left ear for the right ear.

-a  Change the data set to single field, using the farthest field.

-j <threads>
    Number of threads used to process HRIRs (default: 2).

-f <points>
    Override the FFT window size (default: 65536).

-e {on|off}
    Toggle diffuse-field equalization (default: on).

-s {on|off}
    Toggle surface-weighted diffuse-field average (default: on).

-l {<dB>|none}
    Specify a limit to the magnitude range of the diffuse-field average (default: 24.00).

-w <points>
    Specify the size of the truncation window that's applied after minimum-phase reconstruction (default: 64).

-d {dataset|
    Specify the model used for calculating the head-delay timing

sphere}
    values (default: dataset).

-c <radius>
    Use a customized head radius measured to-ear in meters.

-i <filename>
    Specify an HRIR definition file to use (defaults to stdin).

-o <filename>
    Specify an output file. Use of '%r' will be substituted with the data set sample rate.